SDL_HINT_EVDEV_DEVICES(3)

NAME
SDL_HINT_EVDEV_DEVICES - A variable containing a list of evdev devices to use if udev is not available.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_EVDEV_DEVICES "SDL_EVDEV_DEVICES"

DESCRIPTION
The list of devices is in the form:

deviceclass:path[,deviceclass:path[,...]]

where device class is an integer representing the SDL_UDEV_deviceclass and path is the full path to the event device.

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.